View Single Post
  #6  
Old 29th August 2006, 16:37
naruto naruto is offline
Junior Member
 
Join Date: Aug 2006
Posts: 13
Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy

Hi Till, thanks for your answer.

Code:
server:~# apt-cache search libssl
dcmtk - The OFFIS DICOM toolkit command line utilities
libdcmtk0 - The OFFIS DICOM toolkit runtime libraries
libdcmtk0-dev - The OFFIS DICOM toolkit development libraries and headers
libssl-dev - SSL development libraries, header files and documentation
libssl0.9.6 - SSL shared libraries (old version)
libssl0.9.7 - SSL shared libraries
libssl-dev and libssl0.97 are already in newest version.
I installed libssl0.9.6 but same error appeared.

It always get stuck here (lines on compile file):

Code:
cd ${OPENSSL}
./config --prefix=${INSTALL_ROOT}/openssl || error "Could not configure OpenSSL"
make || error "Could not make OpenSSL"
make install || error "Could not install OpenSSL"
Maybe something about make command????????
Reply With Quote